<?xml version="1.0" encoding="UTF-8"?>
<sequence name="a_" maxHeight="2073" maxWidth="2076">
  <img name="a_0_0" seq="0" ext="jpg">
    <scales>
      <scale value="100.0" rows="3" tile_height="691" name="100.0%" height="2073" width="2076" cols="3" tile_width="692"/>
      <scale value="49.3" rows="1" tile_height="1022" name="49.3%" height="1022" width="1024" cols="1" tile_width="1024"/>
      <scale value="37.0" rows="1" tile_height="766" name="37.0%" height="766" width="767" cols="1" tile_width="767"/>
      <scale value="24.7" rows="1" tile_height="511" name="24.7%" height="511" width="512" cols="1" tile_width="512"/>
      <scale value="12.3" rows="1" tile_height="255" name="12.3%" height="255" width="256" cols="1" tile_width="256"/>
      <scale value="6.2" rows="1" tile_height="127" name="6.2%" height="127" width="128" cols="1" tile_width="128"/>
    </scales>
  </img>
  <img name="a_0_1" seq="1" ext="jpg"/>
  <img name="a_0_2" seq="2" ext="jpg"/>
  <img name="a_0_3" seq="3" ext="jpg"/>
  <img name="a_0_4" seq="4" ext="jpg"/>
  <img name="a_0_5" seq="5" ext="jpg"/>
  <img name="a_0_6" seq="6" ext="jpg"/>
  <img name="a_0_7" seq="7" ext="jpg"/>
  <img name="a_0_8" seq="8" ext="jpg"/>
  <img name="a_0_9" seq="9" ext="jpg"/>
  <img name="a_0_10" seq="10" ext="jpg"/>
  <img name="a_0_11" seq="11" ext="jpg"/>
  <description></description>
</sequence>
